libpackage-deprecationmanager-perl_0.13-1_all.deb


Advertisement

Description

libpackage-deprecationmanager-perl - module for managing deprecation warnings for Perl distributions

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libpackage-deprecationmanager-perl
Package version 0.13
Package release 1
Package architecture all
Package type deb
Installed size 63 B
Download size 13.55 KB
Official Mirror ftp.br.debian.org
Package::DeprecationManager allows you to manage a set of deprecations for
one or more modules.

Alternatives

Package Version Architecture Repository
libpackage-deprecationmanager-perl_0.13-1_all.deb 0.13 all Debian Main
libpackage-deprecationmanager-perl - - -

Requires

Name Value
liblist-moreutils-perl -
libparams-util-perl -
libsub-install-perl -
perl -

Download

Type URL
Binary Package libpackage-deprecationmanager-perl_0.13-1_all.deb
Source Package libpackage-deprecationmanager-perl

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpackage-deprecationmanager-perl deb package:
    # sudo apt-get install libpackage-deprecationmanager-perl

Files

Path
/usr/share/doc/libpackage-deprecationmanager-perl/changelog.Debian.gz
/usr/share/doc/libpackage-deprecationmanager-perl/changelog.gz
/usr/share/doc/libpackage-deprecationmanager-perl/copyright
/usr/share/man/man3/Package::DeprecationManager.3pm.gz
/usr/share/perl5/Package/DeprecationManager.pm

Changelog

2012-03-19 - gregor herrmann <gregoa@debian.org>
libpackage-deprecationmanager-perl (0.13-1) unstable; urgency=low
[ Ansgar Burchardt ]
* debian/control: Convert Vcs-* fields to Git.
[ gregor herrmann ]
* New upstream release.
* Update years of upstream and packaging copyright.
* debian/copyright: update to Copyright-Format 1.0.
* Bump Standards-Version to 3.9.3 (no changes).
* Set debhelper compatibility level to 8.
* Improve short description.
2011-06-21 - Ansgar Burchardt <ansgar@debian.org>
libpackage-deprecationmanager-perl (0.11-1) unstable; urgency=low
* New upstream release.
* debian/copyright: Update years of copyright.
* debian/control: Bump Standards-Version to 3.9.2 (no changes).
2010-11-12 - gregor herrmann <gregoa@debian.org>
libpackage-deprecationmanager-perl (0.10-1) unstable; urgency=low
[ Ansgar Burchardt ]
* debian/control: Build-depend on libtest-fatal-perl instead of
libtest-exception-perl.
[ gregor herrmann ]
* Add /me to Uploaders.
2010-10-16 - Ansgar Burchardt <ansgar@debian.org>
libpackage-deprecationmanager-perl (0.08-1) unstable; urgency=low
* New upstream release.
* Build-dep on libtest-output-perl (>= 0.16) instead of libtest-warn-perl.
2010-10-15 - Ansgar Burchardt <ansgar@debian.org>
libpackage-deprecationmanager-perl (0.06-1) unstable; urgency=low
* New upstream release.
* Add build-dep on libtest-requires-perl, liblist-moreutils-perl.
* debian/copyright: Refer to "Debian systems" instead of "Debian GNU/Linux
systems"; refer to /usr/share/common-licenses/GPL-1.
* Bump Standards-Version to 3.9.1.
* Update my email address.
2010-07-26 - Ansgar Burchardt <ansgar@43-1.org>
libpackage-deprecationmanager-perl (0.04-1) unstable; urgency=low
* Initial Release. (Closes: #590324)

See Also

Package Description
libpackage-locator-perl_0.10-1_all.deb module to find a package among CPAN-like repositories
libpackage-new-perl_0.07-1_all.deb simple base package from which to inherit
libpackage-pkg-perl_0.0020-1_all.deb collection of package manipulation utilities
libpackage-stash-perl_0.37-1_all.deb module providing routines for manipulating stashes
libpackage-stash-xs-perl_0.28-2+b1_amd64.deb Perl module providing routines for manipulating stashes (XS version)
libpackage-variant-perl_1.002002-3_all.deb parameterizable packages
libpackagekit-glib2-18_1.0.1-2_amd64.deb Library for accessing PackageKit using GLib
libpackagekit-glib2-dev_1.0.1-2_amd64.deb Library for accessing PackageKit using GLib (development files)
libpackagekitqt4-0_0.9.5-1_amd64.deb Library for accessing PackageKit using Qt4
libpackagekitqt4-dev_0.9.5-1_amd64.deb Library for accessing PackageKit using Qt4 (development files)
libpacket-ruby1.8_0.1.15-5_all.deb Transitional package for ruby-packet
libpacket-ruby1.9.1_0.1.15-5_all.deb Transitional package for ruby-packet
libpacket-ruby_0.1.15-5_all.deb Transitional package for ruby-packet
libpacketdump3-dev_3.0.21-1_amd64.deb development headers for the libpacketdump library
libpacketdump3_3.0.21-1_amd64.deb network packet parsing and human-readable display library
Advertisement
Advertisement